type: module
name: "Ultimate Cron"
description: "Cron"
# core: 8.x

configure: entity.ultimate_cron_job.collection

# Information added by Drupal.org packaging script on 2018-06-02
version: '8.x-2.0-alpha4'
core: '8.x'
project: 'ultimate_cron'
datestamp: 1527925390
